package oracle.portal.sample.v1.devguide.submitServlet;

import oracle.portal.provider.v1.PortletReference;
import oracle.portal.provider.v1.NameValuePersonalizationObject;

public class ServletPersonalization extends NameValuePersonalizationObject
{
    public ServletPersonalization()
    {
    }

    public void init(PortletReference ref)
    {
        super.init(ref);
        this.setPortletTitle("Hello World - Servlet Renderer");
    }
}
